{
  "directory": "Directory",
  "widgetLibrary": "Widget Library",
  "resourceManager": "Resource Manager",
  "codeView": "function code",
  "projectJSON": "Project JSON",
  "createProject": "Create Project",
  "projectName": "Project Name",
  "pleaseEnter": "Please Enter",
  "projectPath": "Project Path",
  "projectType": "Project Type",
  "chipModel": "Chip Model",
  "doubleScreen": "Double Screen",
  "flashSize": "Flash Size",
  "ramSize": "RAM Size",
  "screenIndex": "Screen {0}",
  "singleScreen": "Single Screen",
  "analogDisplay": "Analog Display",
  "binNumber": "BIN Number",
  "board": "Board",
  "cCode": "C Code",
  "cCodeBin": "C Code + BIN",
  "cancel": "Cancel",
  "chip": "Chip",
  "colorDepth": "Color Depth",
  "colorFormat": "Color Format",
  "confirm": "Confirm",
  "create": "Create",
  "currentSelectModel": "Current Seleted: {0}",
  "custom": "Custom",
  "customResolution": "Custom Resolution",
  "height": "Height",
  "imageLoadError": "Image Load Error",
  "interfaceType": "Interface Type",
  "packageType": "Packageing Type",
  "pleaseEnterModelQuery": "Pleash Enter Model Query",
  "projectDesc": "Project Description",
  "resolution": "Resolution",
  "screenIndexColorDepth": "Screen {0} Color Depth",
  "screenIndexResolution": "Screen {0} Resolution",
  "search": "Search",
  "version": "Version",
  "width": "Width",
  "dark": "Dark",
  "download": "Download",
  "generalSetting": "General Setting",
  "language": "Language",
  "languageSetting": "Multi-language Setting",
  "multiLanguage": "Multi-language",
  "light": "Light",
  "link": "Link",
  "functions": "Functions",
  "projectSetting": "Project Setting",
  "widget": "Widget",
  "hierarchy": "Hierarchy",
  "languageKey": "Language Key",
  "content": "Content",
  "font": "Font",
  "addLanguage": "Add Language",
  "deleteConfirm": "Are you sure to delete?",
  "languageDuplicate": "Languages in the same group cannot be duplicated",
  "languageKeyDuplicate": "Multi-language keys cannot be duplicated",
  "languageKeyEmpty": "Multi-language key cannot be empty",
  "chooseLanguage": "Choose Language",
  "noLanguageData": "No multi-language data",
  "tip": "Tip",
  "theme": "Theme",
  "editProject": "Edit Project",
  "nameRequired": "Project Name Is Required",
  "flashIsRequired": "Flash Is Required",
  "ramIsRequired": "RAM Is Required",
  "chipIsRequired": "Board Is Required",
  "codePath": "Code Path",
  "codePathRequired": "code path is required",
  "recentProject": "Recent Project",
  "nameRepeat": "project name repeat",
  "selectBoard": "Please Select Board!",
  "modifyTime": "Modify Time",
  "noFoundProject": "This Project Not Found!",
  "readProjectError": "Read Project File Error!",
  "project": "Project",
  "edit": "Edit",
  "Tools": "Tools",
  "help": "Help",
  "openProject": "Open Project",
  "save": "Save",
  "generateCode": "Generate Code",
  "compile": "Compile",
  "run": "Run",
  "preview": "Preview",
  "connect": "Connect",
  "chooseProject": "Choose Project",
  "open": "Open",
  "openingProject": "open project...",
  "openProjectSuccess": "open project success",
  "projectNotExist": "Project Not Exist",
  "saveSuccess": "Save Success",
  "screen": "Screen",
  "canvasSize": "Canvas Size:",
  "button": "Button",
  "basic": "Basic",
  "container": "Container",
  "page": "page",
  "createTime": "Create Time",
  "imgButton": "Image Button",
  "label": "Label",
  "buttonMatrix": "Matrix Button",
  "image": "Image",
  "richText": "Span Group",
  "textarea": "Textarea",
  "keyboard": "Keyboard",
  "createProjectFirst": "Please Create The Project First!",
  "dropdown": "Dropdown",
  "calendar": "Calendar",
  "checkbox": "Checkbox",
  "switch": "Switch",
  "bar": "Bar",
  "slider": "Slider",
  "tabview": "Tabview",
  "tileview": "Tileview",
  "table": "Table",
  "list": "List",
  "layout": "Layout",
  "messageBox": "MsgBox",
  "window": "Window",
  "menu": "Menu",
  "line": "Line",
  "display": "Display",
  "arc": "Arc",
  "scale": "Scale",
  "widthRequired": "width is required",
  "heightRequired": "height is required",
  "pathRequired": "project path is required",
  "versionRequired": "version number is required",
  "pclkRequired": "PCLK is required",
  "VBPRequired": "VBP is required",
  "HSWRequired": "HSW is required",
  "HBPRequired": "HBP is required",
  "HFPRequired": "HFP is required",
  "HSPOLRequired": "HSPOL is required",
  "VFPRequired": "VFP is required",
  "VSWRequired": "VSW is required",
  "VSPOLRequired": "VSPOL is required",
  "event": "Event",
  "log": "Log",
  "screenDirection": "Direction",
  "createComponent": "Create Component",
  "name": "Name",
  "desc": "Description",
  "icon": "Icon",
  "led": "LED",
  "chart": "Chart",
  "canvas": "Canvas",
  "spinner": "Spinner",
  "roller": "Roller",
  "spinbox": "Spinbox",
  "animimg": "Animimg",
  "animation": "Animation",
  "time": "Time",
  "date": "Date",
  "dagitalClock": "DagitalClock",
  "analogClock": "AnalogClock",
  "lottie": "Lottie",
  "video": "Video",
  "media": "Media",
  "advance": "Advance",
  "qrcode": "QRCode",
  "barcode": "Barcode",
  "baseMeter": "Base Meter",
  "Meter": "Meter",
  "vectorFont": "Vector Font",
  "fontPackaging": "Font Packging",
  "fontSize": "Font Size"
}
